Bug 242503 - www/googler: update to 4.0
Summary: www/googler: update to 4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nicola Vitale
URL: https://github.com/jarun/googler/rele...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-08 01:03 UTC by Derek Schrock
Modified: 2020-05-24 08:07 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (nivit)


Attachments
update to 4.0 (2.16 KB, patch)
2019-12-08 01:03 UTC, Derek Schrock
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Derek Schrock 2019-12-08 01:03:58 UTC
Created attachment 209782 [details]
update to 4.0

- Update to 4.0
- Add tests
Comment 1 Derek Schrock 2019-12-08 01:06:24 UTC
portlint: ok looks fine.
testport: ok 12amd64
unittest: ok 100/100 All passed.
Comment 2 Derek Schrock 2020-01-12 20:25:14 UTC
Any update for this request?
Comment 3 commit-hook freebsd_committer 2020-05-24 08:05:20 UTC
A commit references this bug:

Author: nivit
Date: Sun May 24 08:04:26 UTC 2020
New revision: 536366
URL: https://svnweb.freebsd.org/changeset/ports/536366

Log:
  Update to 4.0
  Add test target

  PR:		242503
  Submitted by:	Derek Schrock <dereks@lifeofadishwasher.com>
  Changes:	https://github.com/jarun/googler/releases/tag/v4.0

Changes:
  head/www/googler/Makefile
  head/www/googler/distinfo
Comment 4 Nicola Vitale freebsd_committer 2020-05-24 08:07:00 UTC
Committed, thanks!